#' Calculate the covariance matrix of the proposal distribution
#'
#' @param scale_factor A number to multiply the parameter covariances by.
#' @param covariance_matrix A square matrix which contains the parameter
#'   covariances.
#'
#' @return A square matrix with the same size as \code{covariance_matrix} that 
#'   is used as the covariance matrix for the proposal distribution.
#' @export
compute_proposal_cov_mat <- function(scale_factor, covariance_matrix)
{
  scale_factor*covariance_matrix
}
