% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/gt_stress_functions.R
\name{calculate_gt_fib_cstress_3}
\alias{calculate_gt_fib_cstress_3}
\title{Third function for the stress on the collagen fibrils (general tri. dist.)}
\usage{
calculate_gt_fib_cstress_3(eta, tau, xi, chi, lambda)
}
\arguments{
\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{xi}{The natural logarithm of c-a.}

\item{chi}{The natural logarithm of b-c.}

\item{lambda}{The stretch acting on the tissue.}
}
\value{
A number, corresponding to the Cauchy stress acting on the collagen
fibrils.
}
\description{
Function that calculates the contribution to the Cauchy stress from the
collagen fibrils, when fibril length is modelled using a general triangular
distribution, when the stretch is greater than b, the maximum recruitment
stretch.
}
\examples{
calculate_gt_fib_cstress_3(6, -3, -3, -3, 1.19)
}
