% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/gt_stress_functions.R
\name{calculate_gt_tot_1pkstress}
\alias{calculate_gt_tot_1pkstress}
\title{Computes tissue engineering stress for a set of stretches (gen. tri. dist.)}
\usage{
calculate_gt_tot_1pkstress(nu, eta, tau, xi, chi, lambda)
}
\arguments{
\item{nu}{The natural logarithm of (1-phi)mu.}

\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{xi}{The natural logarithm of c-a.}

\item{chi}{The natural logarithm of b-c.}

\item{lambda}{The stretch acting on the tissue.}
}
\value{
A vector, corresponding to the engineering stress acting on the collagen
fibrils at each stretch.
}
\description{
Computes tissue engineering stress for a set of stretches (gen. tri. dist.)
}
\examples{
calculate_st_tot_1pkstress(1, 6, -3, -2, c(1.2, 1.25, 1.3))
}
