% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/stress_functions.R
\name{calculate_ncm_cstress}
\alias{calculate_ncm_cstress}
\title{Calculates the Cauchy stress of the non-collagenous matrix (NCM)}
\usage{
calculate_ncm_cstress(nu, lambda)
}
\arguments{
\item{nu}{The natural logarithm of (1-phi)*mu.}

\item{lambda}{The stretch acting on the tissue.}
}
\value{
A number, corresponding to the Cauchy stress acting on the NCM.
}
\description{
Calculates the Cauchy stress of the non-collagenous matrix (NCM)
}
\examples{
calculate_ncm_cstress(1, 1.2)
}
