% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/stress_functions.R
\name{calculate_st_fib_cstress}
\alias{calculate_st_fib_cstress}
\title{Calculates the Cauchy stress of the collagen fibrils for a set of stretches}
\usage{
calculate_st_fib_cstress(eta, tau, rho, lambda)
}
\arguments{
\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{rho}{The natural logarithm of b-a.}

\item{lambda}{The vector of stretches acting on the tissue.}
}
\value{
A vector, corresponding to the Cauchy stress acting on the collagen
fibrils at each stretch.
}
\description{
Function that determines which expression must be evaluated to calculate
the stress acting on the fibrils at a given stretch, and which evaluates
each function for a vector of stretch values.
}
\examples{
calculate_st_fib_cstress(6, -3, -2, c(1.2, 1.25, 1.3))
}
