% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/stress_functions.R
\name{calculate_st_fib_cstress_1}
\alias{calculate_st_fib_cstress_1}
\title{First function that calculates the Cauchy stress of the collagen fibrils}
\usage{
calculate_st_fib_cstress_1(eta, tau, lambda)
}
\arguments{
\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{lambda}{The stretch acting on the tissue.}
}
\value{
A number, corresponding to the Cauchy stress acting on the collagen
fibrils.
}
\description{
Function that calculates the contribution to the Cauchy stress from the
collagen fibrils when the stretch is greater than a and less than or equal
to the mode, which lies half-way between a and b.
}
\examples{
calculate_st_fib_cstress_1(6, -3, 1.2)
}
