% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/stress_functions.R
\name{calculate_st_fib_cstress_3}
\alias{calculate_st_fib_cstress_3}
\title{Third function that calculates the Cauchy stress of the collagen fibrils}
\usage{
calculate_st_fib_cstress_3(eta, tau, rho, lambda)
}
\arguments{
\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{rho}{The natural logarithm of b-a.}

\item{lambda}{The stretch acting on the tissue.}
}
\value{
A number, corresponding to the Cauchy stress acting on the collagen
fibrils.
}
\description{
Function that calculates the contribution to the Cauchy stress from the
collagen fibrils when the stretch is greater than b.
}
\examples{
calculate_st_fib_cstress_3(6, -3, -2, 1.2)
}
