% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/stress_functions.R
\name{calculate_st_tot_cstress}
\alias{calculate_st_tot_cstress}
\title{Calculates the Cauchy stress of a tissue for a vector of stretches}
\usage{
calculate_st_tot_cstress(nu, eta, tau, rho, lambda)
}
\arguments{
\item{nu}{The natural logarithm of (1-phi) mu.}

\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{rho}{The natural logarithm of b-a.}

\item{lambda}{The vector of stretches acting on the tissue.}
}
\value{
A vector, corresponding to the Cauchy stress acting on the tissue at each
stretch measured.
}
\description{
Calculates the Cauchy stress of a tissue for a vector of stretches
}
\examples{
calculate_st_tot_cstress(1, 6, -1, -0.1, c(1.2, 1.25, 1.3))
}
