% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plotting_functions.R
\name{change_limits_ggmat}
\alias{change_limits_ggmat}
\title{Input new limits for individual figures within a ggplot matrix object.}
\usage{
change_limits_ggmat(
  plot_matrix,
  cols_changed_vec,
  x_lims_mat,
  y_lims_mat,
  param_num,
  pic_width = 17.4,
  aspect_ratio = 1.36,
  pic_units = "cm",
  save_plot = TRUE,
  save_title = NA,
  image_type = NA
)
}
\arguments{
\item{plot_matrix}{Ggplot matrix object.}

\item{cols_changed_vec}{Vector of columns of \code{plot_matrix} where the
limits of figures will be changed.}

\item{x_lims_mat}{A matrix with two columns. The \emph{i}th row contains a
new set of lower and upper limits for both marginal posteriors and 2D
contour plots that plot the values of parameter i along the x-axis.}

\item{y_lims_mat}{A matrix with two columns. The \emph{j}th row contains a
new set of lower and upper limits for 2D contour plots that plot the values
of parameter j along the y-axis.}

\item{param_num}{The number of parameters.}

\item{pic_width}{The dimensionless width of the new ggplot matrix object
when saving.}

\item{aspect_ratio}{The aspect ratio of the new ggplot matrix object when
saving.}

\item{pic_units}{The units to save the new ggplot matrix object in. E.g. cm.
The default is cm.}

\item{save_plot}{A Boolean on whether the ggplot matrix is saved or not.
Default is TRUE.}

\item{save_title}{A string containing the name that the ggplot matrix is
saved under.}

\item{image_type}{A string containing the file type to save new ggplot
matrix as. E.g. jpg or pdf.}
}
\value{
A square ggplot matrix object.
}
\description{
Input new limits for individual figures within a ggplot matrix object.
}
