% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plotting_functions.R
\name{change_ticks_ggmat}
\alias{change_ticks_ggmat}
\title{Input new ticks for individual plots within a ggplot matrix object}
\usage{
change_ticks_ggmat(
  plot_matrix,
  coords_mat,
  new_ticks_mat,
  x_axis_vec,
  pic_width = 17.4,
  aspect_ratio = 1.36,
  pic_units = "cm",
  save_plot = FALSE,
  save_title = NA,
  image_type = NA
)
}
\arguments{
\item{plot_matrix}{Ggplot matrix object.}

\item{coords_mat}{Matrix where each row corresponds to the coordinates of
a particular within the matrix whose ticks will be changed.}

\item{new_ticks_mat}{Matrix with two columns. Each row represents a new set
of two ticks to be included on the figure.}

\item{x_axis_vec}{A vector of Boolean values determining whether the new
ticks are added to the x-axis, if TRUE, or the y-axis.}

\item{pic_width}{The dimensionless width of the new ggplot matrix object
when saving.}

\item{aspect_ratio}{The aspect ratio of the new ggplot matrix object when
saving.}

\item{pic_units}{The units to save the new ggplot matrix object in. E.g. cm.
The default is cm.}

\item{save_plot}{A Boolean on whether the ggplot matrix is saved or not.
Default is FALSE.}

\item{save_title}{A string containing the name that the ggplot matrix is
saved under.}

\item{image_type}{A string containing the file type to save new ggplot
matrix as. E.g. jpg or pdf.}
}
\value{
A square ggplot matrix object.
}
\description{
Input new ticks for individual plots within a ggplot matrix object
}
