% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/probability_functions.R
\name{compute_post_pred_ratio}
\alias{compute_post_pred_ratio}
\title{Calculate posterior-predictive ratio between two sets of predicted stresses}
\usage{
compute_post_pred_ratio(
  expt_data,
  prop_sim_data,
  curr_sim_data,
  alpha_hyp,
  beta_hyp,
  prop_true_params,
  curr_true_params
)
}
\arguments{
\item{expt_data}{The experimental stresses we fit to.}

\item{prop_sim_data}{The proposed predicted stresses.}

\item{curr_sim_data}{The current predicted stresses.}

\item{alpha_hyp}{The first hyperparameter of the hyperprior on 
the noise variance.}

\item{beta_hyp}{The second hyperparameter of the hyperprior on 
the noise variance.}

\item{prop_true_params}{The proposed values of the untransformed parameters.}

\item{curr_true_params}{The current values of the untransformed parameters.}
}
\value{
A list containing the posterior-predictive ratio, as well as the value of the
posterior-predictive for the proposed parameter vector and the current 
position of the Markov chains.
}
\description{
This function calculates the posterior-predictive ratio of the stresses found
by inputting both the proposed parameter vector and the current position
position of the Markov chains into the model.
}
