% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/compute_prior_params.R
\name{compute_prior_params}
\alias{compute_prior_params}
\title{Find parameters for the normal priors of the transformed parameters}
\usage{
compute_prior_params(smaller_values, larger_values, lower_cd, higher_cd)
}
\arguments{
\item{smaller_values}{A vector of the smaller values for each parameter.}

\item{larger_values}{A vector of the larger values for each parameter.}

\item{lower_cd}{The cumulative probability attained when the
parameter is equal to \code{lower_param_value}.}

\item{higher_cd}{The cumulative probability attained when the
parameter is equal to \code{higher_param_value}.}
}
\value{
A list with the means and standard deviations of the normal prior for 
  each of the transformed parameters. These values are for
  the log-normal distributions of the untransformed parameters.
}
\description{
We calculate the means and standard deviations for the prior distributions
of the fits. In this function, we do this by assigning a lower and higher 
value associated with each parameter and assigning a cumulative probability 
to those two numbers. We then use the quantile function to determine the 
values of the parameters for each prior.
}
\examples{
compute_prior_params(
  c(0.01, 100, 0.0001, 0.02), 
  c(20, 8000, 1, 1), 
  0.01, 
  0.99
)
}
