% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/probability_functions.R
\name{compute_prior_ratio}
\alias{compute_prior_ratio}
\title{Calculate the prior ratio between two parameter vectors}
\usage{
compute_prior_ratio(prop_param_vec, curr_param_vec, mean_vec, sd_vec)
}
\arguments{
\item{prop_param_vec}{Proposed parameter values.}

\item{curr_param_vec}{Current position of the Markov chains.}

\item{mean_vec}{Means of the normal prior distributions.}

\item{sd_vec}{Standard deviations of the normal priors.}
}
\value{
A number, the prior probability ratio.
}
\description{
This function calculates the prior probability of both the proposed 
parameter vector and the current position of the Markov
chains. The ratio of the probabilities is then taken.
}
\examples{
compute_prior_ratio(c(0.1, 6), c(0.2, 5.5), c(0.5, 7), c(0.2, 0.4))
}
