% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/probability_functions.R
\name{compute_trans_prob}
\alias{compute_trans_prob}
\title{Calculate the transition probability ratio}
\usage{
compute_trans_prob(
  prop_param_vec,
  curr_param_vec,
  mean_vec,
  sd_vec,
  expt_data,
  prop_sim_data,
  curr_sim_data,
  alpha_hyp,
  beta_hyp,
  prop_true_params,
  curr_true_params
)
}
\arguments{
\item{prop_param_vec}{Proposed parameter values.}

\item{curr_param_vec}{Current position of the Markov chains.}

\item{mean_vec}{Means of the normal prior distributions.}

\item{sd_vec}{Standard deviations of the normal priors.}

\item{expt_data}{The experimental stresses we fit to.}

\item{prop_sim_data}{The proposed predicted stresses.}

\item{curr_sim_data}{The current predicted stresses.}

\item{alpha_hyp}{The first hyperparameter of the hyperprior on the 
noise variance.}

\item{beta_hyp}{The second hyperparameter of the hyperprior on the 
noise variance.}

\item{prop_true_params}{The proposed values of the untransformed parameters.}

\item{curr_true_params}{The current values of the untransformed parameters.}
}
\value{
The transition probability.
}
\description{
Calculate the transition probability ratio
}
