% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_alter_closest_fits_mat}
\alias{rcpp_alter_closest_fits_mat}
\title{Add an accepted parameter vector to the matrix detailing the closest fits}
\usage{
rcpp_alter_closest_fits_mat(current_mat, n_row, ave_error, iter, param_vec)
}
\arguments{
\item{current_mat}{A matrix of the accepted parameter vectors that
achieve the best fits to experimental data in the algorithm so far.}

\item{n_row}{The number of parameter vectors that we save in the matrix.}

\item{ave_error}{The average relative error between the experimental data
and the predicted stresses found with the accepted parameter vector.}

\item{iter}{An integer, the iteration in the algorithm that the parameter
vector was accepted.}

\item{param_vec}{The accepted parameter vector.}
}
\value{
A matrix of the transformed parameter vectors that have been
  accepted and produced the best n_row fits to data so far in the algorithm.
}
\description{
Each time a proposed parameter vector is accepted in the Random-Walk 
Metropolis Markov chain Monte Carlo algorithm, we ascertain the average
relative error to the experimental data set. If the error is less than one
of the vectors in the matrix, then the newly accepted parameter vector
replaces the vector in the matrix that produces the worst fit to data.
}
