% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_calc_ave_rel_err}
\alias{rcpp_calc_ave_rel_err}
\title{Find the average relative error between experimental and predicted stresses}
\usage{
rcpp_calc_ave_rel_err(expt_data, prop_sim_data)
}
\arguments{
\item{expt_data}{The experimental stresses we fit to.}

\item{prop_sim_data}{The proposed predicted stresses.}
}
\value{
A double with the average relative error between the experimental stresses
and the predicted stresses.
}
\description{
This function calculates the average relative error between the experimental
data and the stresses predicted by the model for a given parameter vector.
For each experimental data set, the first stretch ratio measured is one, 
which gives a stress of zero. By construction of the model, the stress when 
the stretch ratio is one is zero. Therefore, we do not include the first 
term of the experimental or predicted stresses for this calculation.
}
