% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_calc_gt_fib_cstress}
\alias{rcpp_calc_gt_fib_cstress}
\title{Computes collagen fibril stress for a set of stretches (general tri. dist.)}
\usage{
rcpp_calc_gt_fib_cstress(eta, tau, xi, chi, lambda)
}
\arguments{
\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{xi}{The natural logarithm of c-a.}

\item{chi}{The natural logarithm of b-c.}

\item{lambda}{The vector of stretches that act on the tissue.}
}
\value{
A vector, corresponding to the Cauchy stress acting on the collagen
fibrils at each stretch.
}
\description{
Function that determines which expression must be evaluated to calculate
the stress acting on the fibrils at a given stretch, and which evaluates
each function for a vector of stretch values.
}
\examples{
rcpp_calc_gt_fib_cstress(6, -3, -3, -3, c(1.06, 1.1, 1.2, 1.3))
}
