% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_calc_gt_tot_cstress}
\alias{rcpp_calc_gt_tot_cstress}
\title{Computes tissue Cauchy stress for a set of stretches (general tri. dist.)}
\usage{
rcpp_calc_gt_tot_cstress(nu, eta, tau, xi, chi, lambda)
}
\arguments{
\item{nu}{The natural logarithm of (1-phi)*mu.}

\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{xi}{The natural logarithm of c-a.}

\item{chi}{The natural logarithm of b-c.}

\item{lambda}{The vector of stretches acting on the tissue.}
}
\value{
A vector, corresponding to the Cauchy stress acting on the tissue at each
stretch measured.
}
\description{
Computes tissue Cauchy stress for a set of stretches (general tri. dist.)
}
\examples{
rcpp_calc_gt_tot_cstress(1, 6, -3, -3, -3, c(1.08, 1.10, 1.2, 1.25, 1.3))
}
