% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_calc_ncm_cstress}
\alias{rcpp_calc_ncm_cstress}
\title{Calculates the Cauchy stress of the non-collagenous matrix (NCM)}
\usage{
rcpp_calc_ncm_cstress(nu, lambda)
}
\arguments{
\item{nu}{The natural logarithm of (1-phi)*mu.}

\item{lambda}{A vector of tissue stretches.}
}
\value{
A vector, corresponding to the Cauchy stress acting on the NCM at each
stretch.
}
\description{
Calculates the Cauchy stress of the non-collagenous matrix (NCM)
}
\examples{
rcpp_calc_ncm_cstress(1, c(1.05, 1.1, 1.15, 1.2))
}
