% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_calc_post_pred_rat}
\alias{rcpp_calc_post_pred_rat}
\title{Calculate posterior-predictive ratio between two sets of predicted stresses}
\usage{
rcpp_calc_post_pred_rat(
  expt_data,
  prop_sim_data,
  curr_sim_data,
  alpha,
  beta,
  prop_true_params,
  curr_true_params
)
}
\arguments{
\item{expt_data}{The experimental stresses we fit to.}

\item{prop_sim_data}{The proposed predicted stresses.}

\item{curr_sim_data}{The current predicted stresses.}

\item{alpha}{The first hyperparameter of the hyperprior on the 
noise variance.}

\item{beta}{The second hyperparameter of the hyperprior on the 
noise variance.}

\item{prop_true_params}{The proposed values of the untransformed parameters.}

\item{curr_true_params}{The current values of the untransformed parameters.}
}
\value{
A vector containing the posterior-predictive ratio, as well as the value of 
the posterior-predictive for the proposed parameter vector and the current 
position of the Markov chains.
}
\description{
This function calculates the posterior-predictive of the stresses found by
inputting the proposed parameter vector into the model and the current 
position of the Markov chains into the model.
}
