% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_calc_st_fib_cstress2}
\alias{rcpp_calc_st_fib_cstress2}
\title{Second function that calculates the Cauchy stress of the collagen fibrils}
\usage{
rcpp_calc_st_fib_cstress2(eta, tau, rho, lambda)
}
\arguments{
\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{rho}{The natural logarithm of b-a.}

\item{lambda}{The stretch acting on the tissue.}
}
\value{
A number, corresponding to the Cauchy stress acting on the collagen
fibrils.
}
\description{
Function that calculates the contribution to the Cauchy stress from the
collagen fibrils when the stretch is greater than the mode, which lies
half-way between a and b, but less than or equal to b.
}
\examples{
rcpp_calc_st_fib_cstress2(6, -3, -2, 1.2)
}
