% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_calc_st_tot_1pkstress}
\alias{rcpp_calc_st_tot_1pkstress}
\title{Calculates the engineering stress of a tissue for a vector of stretches}
\usage{
rcpp_calc_st_tot_1pkstress(nu, eta, tau, rho, lambda)
}
\arguments{
\item{nu}{The natural logarithm of (1-phi)*mu.}

\item{eta}{The natural logarithm of phi*E.}

\item{tau}{The natural logarithm of a-1.}

\item{rho}{The natural logarithm of b-a.}

\item{lambda}{The vector of stretches acting on the tissue.}
}
\value{
A vector, corresponding to the Cauchy stress acting on the collagen
fibrils at each stretch.
}
\description{
Calculates the engineering stress of a tissue for a vector of stretches
}
\examples{
rcpp_calc_st_tot_1pkstress(1, 6, -3, -2, c(1.2, 1.25, 1.3))
}
