% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_compute_prior_ratio}
\alias{rcpp_compute_prior_ratio}
\title{Calculate prior ratio between two parameter vectors}
\usage{
rcpp_compute_prior_ratio(prop_params, curr_params, mean_vec, sd_vec)
}
\arguments{
\item{prop_params}{Proposed parameter values.}

\item{curr_params}{Current position of the Markov chains.}

\item{mean_vec}{Means of the normal prior distributions.}

\item{sd_vec}{Standard deviations of the normal priors.}
}
\value{
A number, the prior probability ratio.
}
\description{
This function calculates the prior probability of both the proposed
parameter vector and the current position of the Markov
chains. The ratio of the probabilities is then taken.
}
\examples{
rcpp_compute_prior_ratio(c(0.1, 6), c(0.2, 5.5), c(0.5, 7), c(0.2, 0.4))
}
