% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/RcppExports.R
\name{rcpp_compute_trans_prob}
\alias{rcpp_compute_trans_prob}
\title{Calculate the transition probability ratio}
\usage{
rcpp_compute_trans_prob(
  prop_params,
  curr_params,
  mean_vec,
  sd_vec,
  expt_data,
  prop_sim_data,
  curr_sim_data,
  alpha,
  beta,
  prop_true_params,
  curr_true_params
)
}
\arguments{
\item{prop_params}{Proposed parameter values.}

\item{curr_params}{Current position of the Markov chains.}

\item{mean_vec}{Means of the normal prior distributions.}

\item{sd_vec}{Standard deviations of the normal priors.}

\item{expt_data}{The experimental stresses we fit to.}

\item{prop_sim_data}{The proposed predicted stresses.}

\item{curr_sim_data}{The current predicted stresses.}

\item{alpha}{The first hyperparameter of the hyperprior on the 
noise variance.}

\item{beta}{The second hyperparameter of the hyperprior on the 
noise variance.}

\item{prop_true_params}{The proposed values of the untransformed parameters.}

\item{curr_true_params}{The current values of the untransformed parameters.}
}
\value{
A vector containing the transition and prior probability ratios and the
likelihood ratio.
}
\description{
Calculate the transition probability ratio
}
