% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/gt_param_transformations.R
\name{transf_log_params_gt}
\alias{transf_log_params_gt}
\title{Calculate the model parameters from their logarithms}
\usage{
transf_log_params_gt(log_params)
}
\arguments{
\item{log_params}{A vector of, in order, nu, eta, tau, xi, chi.}
}
\value{
A vector of the model parameters, (1-phi)mu, phi E, a-1, c-a, b-c;
  the minimum recruitment stretch, a; the modal recruitment stretch, c; and
  the maximum recruitment stretch, b.
}
\description{
This function takes the logarithms of the five model parameters and creates
the following eight-element vector:
\itemize{
\item elements 1-5 contain the model parameters.
\item element 6 is the minimum recruitment stretch, a.
\item element 7 is the modal recruitment stretch, c.
\item element 8 is the maximum recruitment stretch, b.
}
}
\examples{
transf_log_params_gt(c(1.61, 6.40, -3.91, -2.53, -2))
}
