% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/parameter_transformations.R
\name{transform_log_params}
\alias{transform_log_params}
\title{Calculate the model parameters from their logarithms}
\usage{
transform_log_params(log_params)
}
\arguments{
\item{log_params}{A vector of, in order, nu, eta, tau, rho.}
}
\value{
A vector of the model parameters, (1-phi)mu, phi E, a-1, b-a;
  the minimum recruitment stretch, a; and the maximum recruitment stretch, b.
}
\description{
This function takes the logarithms of the four model parameters and creates
the following six-element vector:
\itemize{
\item elements 1-4 contain the model parameters.
\item element 5 is the minimal recruitment stretch, a.
\item element 6 is the maximal recruitment stretch, b.
}
}
\examples{
transform_log_params(c(1.61, 6.40, -3.91, -2.53))
}
